#ifndef CONST_H
#define CONST_H

const int INIT_TIME_SAMPLES = 1;
const int TIME_SAMPLING_RATE = 2;

const float SHUTTER_END = 1;

// Num lobes for filter (see GaussianWindow())
const float PERPENDICULAR_LOBES = 1;
const float MOTION_DIRECTION_LOBES = 1;
const float AXIS_ALIGNED_SPATIAL_LOBES = 1;


// initial sampling is done at a lower resolution
// velocities are modified to match the resolution of the current sampling
// grid
const int INITIAL_DOWNRES = 2;

#endif
