#include <iostream>

#include "util.h"

using namespace std;

int main(int argc, char* argv[]) {
  if (argc < 4) {
    cout << "You need to specify two filenames" << endl;
  }
  float *in, *out;
  int select_channel = atoi(argv[1]);
  int width, height;
  ReadExr(argv[2], in, width, height);
  out = new float[width * height * 4];
  for (int y = 0; y < height; y++) {
    for (int x = 0; x < width; x++) {
      for (int c = 0; c < 3; c++) {
        out[y * width * 4 + x * 4 + c] =
            in[y * width * 4 + x * 4 + select_channel];
      }
      out[y * width * 4 + x * 4 + 3] = 1;
    }
  }
  WriteExr(argv[3], out, width, height);
}
