#!/bin/sh

#sdrc and rndr are pixie programs, if they are not in your path
#you will need to modify the following commands




# recompile shader to make .sdr file
#sdrc motionpainted.sl




# regular render, sampling and reconstruction done by Pixie
# (the rib file tells Pixie to use ray tracing so you will see
# motion-blurred shadows)
#
# quality set by "PixelSamples" in .rib file, output is box_image.exr

#rndr box.rib



# our method

../../main -c box.config --maxsamples 8 -o box_ours.exr




# brute force, 2x2x4 samples per pixel

#../../brute_force -c box.config -s 2 -t 4 -o box_brute.exr



